Subject: [lojban] Re: Alice Update

From: Robin Lee Powell <[email-masked]>
Date: Mon, 17 Mar 2003 13:14:18 -0800

On Sun, Mar 16, 2003 at 11:31:11AM +0100, Lionel Vidal wrote:
> Robin Lee Powell wrote:
> 
> >>The PDF formatting looks very nice to me. I would suggest translating
> >>the glosses 'Table of Contents' and 'Chapter xx' in headings, as I
> >>find the english words disturbing in that context. (sorry if that
> >>point has already been discussed and settled. Actually it is a very
> >>minor complaint) 
> >> 
> >>
> >
> >You know, I had completely forgotten about that, and I'm not even sure
> >how to fix it. 80
> > 
> >
> Ok, you may try this:
> \gdef \putwordTOC{any lojban words for Table of Contents}
> near the beginning of your file should correct the first point.
> 
> Then you may redefine the headers with:
> @iftex
> @headings off
> @evenheading @thispage @| @ @| @thistitle
> @oddheading @thischaptername @| @ @| @thispage
> @end iftex
> 
> or with anything similar: I suggest to simply remove the word 'Chapter' and
> let the lojban chapter name (as in my example) that already includes
> some numbering. This *should* work, but I cannot test it just now (the
> dummy spaces @ included in the center parts of headings may be useless
> or even harmfull :-). Hope that helps.

That seems to work. Thanks. I'm fighting right now with @unnumbered,
which insists on printing "No Chapter Name" in the headers.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi